Ondersteuning » Installatie WordPress » Kan de gedownloade zip van WordPress niet openen door verlopen Adobe-programma.

  • Opgelost Elise Nuhoff

    (@elise-nuhoff)


    Hi,

    Ik krijg deze foutmelding: ‘Het programma Adobe GoLive CS2 kan niet worden geopend omdat de PowerPC-programma’s niet langer wordt ondersteund.’
    Dus met Adobe gebeld en nu Lightroom4 erop gezet en geinstalleerd (een proefversie) en daarmee zou WordPress wel geinstalleerd moeten kunnen worden. Maar blijf deze foutmelding krijgen, wanneer ik een bestand wil openen, zoals wp-config-sample.php. Iemand een idee hoe ik dit kan oplossen? Alvast bedankt!!

    groeten,
    Elise

7 reacties aan het bekijken - 1 tot 7 (van in totaal 7)
7 reacties aan het bekijken - 1 tot 7 (van in totaal 7)
  • Het onderwerp ‘Kan de gedownloade zip van WordPress niet openen door verlopen Adobe-programma.’ is gesloten voor nieuwe reacties.